Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

How do you resolve VTP version conflicts?

On trunking I have a 2820 (VTP ver 1) connected to the 5500 (VTP ver 2). As you know VTP ver 1 and 2 are not compatible. Is my work around

to put the 2820 in transparent mode or upgrade. If upgrade to VTP ver 2 how is this a microcode restriction and hence not only new software but

microcode. In general, whats the best way to configure switches that are running VTP ver 1?

1 REPLY
Anonymous
N/A

Re: How do you resolve VTP version conflicts?

You are correct by noting the VTP v1 and v2 are not compatable. You will need to put all your VTP v1 switches in transparent.

92
Views
0
Helpful
1
Replies
CreatePlease to create content